﻿@model IEnumerable<MvcWebsiteOcc.Models.Language>
@{MvcWebsiteOcc.Areas.administrators.Models.WebsiteDetail webdetail = ViewBag.WebDetail;}
<header id="top_menu" class="header fixed">
    <div class="header-wrapper">
        <div class="container">
            <div class="row">
                <!-- Logo -->
                <div class="col-md-2">
                    <div class="logo">
                        <a href="/">
                            <img src="/Uploaded/Images/logo/@webdetail.Logo" alt="Thiên Thảo Nguyên" />
                        </a>
                    </div>
                </div>
                <!-- /Logo -->
                <!-- Mobile menu toggle button -->
                <a href="#" class="menu-toggle btn ripple-effect btn-theme-transparent"><i class="fa fa-bars"></i></a>
                <!-- /Mobile menu toggle button -->
                <!-- Navigation -->
                <div class="col-md-10">
                    <div class="lang">
                        @{foreach (var lang in Model)
                          {
                            <a title="@lang.Lang_Name" href="/Locales/?lang=@lang.Lang_File">
                                <img src="/Uploaded/Images/language/@lang.Lang_Flag" />
                            </a>
                          }}

                        @* <a title="Tiếng Anh" href="/Locales/?lang=en_US">
                            <img src="~/Images/en.gif" />
                        </a*@
                    </div>
                    <nav class="navigation closed clearfix">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <!-- navigation menu -->
                                <a href="#" class="menu-toggle-close btn"><i class="fa fa-times"></i></a>
                                <ul class="nav sf-menu">
                                    <li><a id="tab_gt" href="/gioi-thieu">@Html.Localize("gioithieu")</a></li>
                                    <li><a href="/con-nguoi">@Html.Localize("connguoi")</a></li>
                                    <li><a href="/cac-loai-xe" class="sf-with-ul">@Html.Localize("cacloaixe")</a>
                                        <ul class="sub_ul">
                                            <li><a href="/#offers">@Html.Localize("xetot")</a></li>
                                            <li><a href="/#our-cars">@Html.Localize("xecuaban")</a></li>
                                        </ul>
                                    </li>
                                    <li><a id="tab_gia_xe" href="/bang-gia-xe">@Html.Localize("banggia")</a></li>
                                    <li><a href="/#find-car-new">@Html.Localize("hanhtrinh")</a></li>
                                    <li><a href="/tin-tuc">@Html.Localize("tintuc")</a></li>
                                    <li><a href="#" class="sf-with-ul">@Html.Localize("hotro")</a>
                                        <ul class="sub_ul">
                                            <li><a href="/hoi-dap">@Html.Localize("hoidap")</a></li>
                                            <li><a href="/#help-desk">@Html.Localize("cskh")</a></li>

                                        </ul>
                                    </li>
                                    <li><a href="/#contact-us">@Html.Localize("lienhe")</a></li>
                                </ul>
                                <!-- /navigation menu -->
                            </div>
                        </div>
                        <!-- Add Scroll Bar -->
                        <div class="swiper-scrollbar"></div>
                    </nav>
                </div>
                <!-- /Navigation -->
            </div>
        </div>
    </div>
</header>
